# Sale Order Line Date

This module adds a commitment date to each sale order line and propagate it to stock moves and pickings. The commitment date of the whole sale order is computed based on each sale order line date and the sale order shipping policy. It can’t be modified.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Create a Quotation or a Sales Order and it fills the requested date in the sale order line

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- OdooMRP team
- AvanzOSC
- Serv. Tecnol. Avanzados - Pedro M. Baeza

## Contributors

- Oihane Crucelaegui <oihanecrucelaegi@avanzosc.es>
- Esther Martín <esthermartin@avanzosc.es>
- Pedro M. Baeza <pedro.baeza@tecnativa.com>
- Ana Juaristi <anajuaristi@avanzosc.es>
- Jordi Ballester <jordi.ballester@forgeflow.com>
- Aaron Henriquez <ahenriquez@forgeflow.com>
- Serpent Consulting Services Pvt. Ltd. <support@serpentcs.com>
- Francesco Apruzzese <f.apruzzese@apuliasoftware.it>
- Mykhailo Panarin <m.panarin@mobilunity.com>
- Open-Net Sàrl <jae@open-net.ch>
- Miquel Raïch <miquel.raich@forgeflow.com>
- Moaad Bourhim <moaad.bourhim@gmail.com>
- Bernat Puig <bernat.puig@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/sale-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.